{
  "register": {
    "title": "Registration",
    "form": {
      "button": "Register"
    },
    "messages": {
      "validate": {
        "login": {
          "required": "Your username is required.",
          "minlength": "Your username is required to be at least 1 character.",
          "maxlength": "Your username cannot be longer than 50 characters.",
          "pattern": "Your username is invalid."
        }
      },
      "success": "<strong>Registration saved!</strong> Please wait until an administrator approves you.",
      "error": {
        "fail": "<strong>Registration failed!</strong> Please try again later.",
        "userexists": "<strong>Login name already registered!</strong> Please choose another one.",
        "emailexists": "<strong>Email is already in use!</strong> Please choose another one."
      }
    }
  }
}
